.contentLooks {
  background: url(/static/2022/zh/images/d7.jpg) no-repeat center;
}

.pictures .leftPicut {
  background: url(/static/2022/zh/images/d8.jpg) no-repeat center;
}

.videoWdf {
  background: url(/static/2022/zh/images/news-center-bg_07.jpg) no-repeat center;
}
.forbidden{
  cursor: unset;
} 
.forbidden:hover{
  color: black;
}
.border {
  border: 2px solid #3C8CFF !important;
}

.index-banner .border:hover {
  border: none !important;
  background: #ffff !important;
  color: #3C8CFF !important;
}

.hidden {
  visibility: hidden;
}

/* .guest-right .swiper-pagina{
  position: absolute;
  top: 0;
  right: ;
} */
.picLunbo .swiper-slide{
  margin-top: 10px;

}

